# Data-driven emission quantification

ddeq is Python library for data-driven emission quantification of emission hot
spots such as cities, power plants and industrial facilities.

# Installation in local Linux machines 


- create Python environment:\
`conda create -n <NAME> python=3.9`\
`conda activate <NAME>`
- install additional packages:\
`conda install jupyterlab`\
`conda install pycurl`

`cd ddeq`
`python -m pip install ddeq-1.0/`

**Next step important for Linux machines:**\
`pip install --force-reinstall --no-cache-dir -v "diplib==3.4.3"`

-  start JupyterLab:\
 `cd ddeq-1.0`\
 `jupyter lab --notebook-dir .`


## Documentation

The full documentation is hosted at https://ddeq.readthedocs.io.
